Subject: Re: Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2000 03:27:00 -0700 (PDT)

Phelim,

Thanks again for the invitation to speak at the conference.
The  program was very interesting and I learned a lot.

I hope you can visit us in Houston sometimes in the next few months.

Vince

Phelim Boyle <[email-masked]> on 05/30/2000 10:11:26 AM
To: [email-masked]
cc:  
Subject: Conference

Vince

Thank you very much for coming to the conference and for
your excellent overview
It was a pleasure meeting you
I hope we can stay in touch
Phelim

--
Phelim P Boyle
Director
Centre for Advanced Studies in Finance,
University of Waterloo,
Waterloo, Ontario
Canada N2L 3G1

Tel  519 885 1211(6513)
Fax 519 888 7562